RubyGems Navigation menu

aws-sdk-dynamodb 1.109.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.112.0 - June 05, 2024 (212 KB)
  2. 1.111.0 - May 28, 2024 (212 KB)
  3. 1.110.0 - May 24, 2024 (211 KB)
  4. 1.109.0 - May 13, 2024 (212 KB)
  5. 1.108.0 - May 02, 2024 (212 KB)
Show all versions (130 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

dc33055ffdaf17d3bc9596e2f1a3d6844f7a32e69b6c113b1ff725ffa7a956c9

Total downloads 137,322,892

For this version 117,305

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: